umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all variables with links to the classes they belong to:

### - c -

- changeability : AssociationWidgetRole
- changeabilityWidget : AssociationWidgetRole
- characterSet : SQLImport::ColumnConstraints
- checkConstraint : SQLImport::TableConstraints
- checkExpression : SQLImport::TableConstraints
- CIRCLE_SIZE : ClassifierWidget
- class_variable_bool_false : types.Types
- class_variable_bool_true : types.Types
- class_variable_dict : types.Types
- class_variable_dict_params : types.Types
- class_variable_float : types.Types
- class_variable_int : types.Types
- class_variable_list : types.Types
- class_variable_list_params : types.Types
- class_variable_negative_float : types.Types
- class_variable_negative_int : types.Types
- class_variable_object : types.Types
- class_variable_object_type : types.Types
- class_variable_object_type_params : types.Types
- class_variable_string : types.Types
- class_variable_tuple : types.Types
- class_variable_tuple_params : types.Types
- classDeclCodeBlock : DClassifierCodeDocument, JavaClassifierCodeDocument, RubyClassifierCodeDocument
- classMemberPrefix : Settings::CodeGenerationState::CPPCodeGenerationState
- className_ : SimpleCodeGenerator
- classState : Settings::OptionState
- codeGenerationState : Settings::OptionState
- codeImportState : Settings::OptionState
- codeViewerState : Settings::OptionState
- collate : SQLImport::ColumnConstraints, SQLImport::TableConstraints
- colorGB : SettingsDialog::UIWidgets
- commentStyle : Settings::CodeGenerationState
- constraintName : SQLImport::ColumnConstraints, SQLImport::TableConstraints
- constructorBlock : DClassifierCodeDocument, JavaClassifierCodeDocument, RubyClassifierCodeDocument
- Context : FindNamedClassVisitor
- cppCodeGenerationState : Settings::CodeGenerationState
- createArtifacts : Settings::CodeImportState
- CUSTOM : SelectOperationDialog, SelectOperationPage